baseURL = "https://portmann-schwery.ch"
languageCode = "fr-fr"
theme = "ananke"

MetaDataFormat = "yaml"
DefaultContentLanguage = "fr"
SectionPagesMenu = "main"
Paginate = 30
recent_posts_number = 2
googleAnalytics = ""
enableRobotsTXT = false
uglyurls = true

[sitemap]
  changefreq = "monthly"
  priority = 0.5
  filename = "sitemap.xml"

[params]
  favicon = "favicon.ico"
  description = ""
  facebook = ""
  twitter = ""
  instagram = ""
  youtube = ""
  github = ""
  gitlab = ""
  linkedin = ""
  # choose a background color from any on this page: http://tachyons.io/docs/themes/skins/ and preface it with "bg-"
  background_color_class = "bg-silver"
  cover_dimming_class = "bg-black-30"
  featured_image = "/images/banner.jpg"
  logo_image = "/images/logo.png"
  custom_css = [ "css/custom.css" ]
